
@charset "gb2312";
/* CSS Document */
* { margin:0; padding:0; }
body,td,th { font-size: 14px; }
body { font-size: 14px; font:"Î¢ÈíÑÅºÚ"; color:#FFF; background:#FFF; margin:0px;}

a { font-size: 14px; color: #FFF; }
a:link { text-decoration: none;}
a:visited { text-decoration: none; color:#FFF; }
a:hover { text-decoration: none; color:#900; text-decoration:none;}
a:active { text-decoration: none; color: #900;}
ul {  margin:0 0 0 0; padding: 0; list-style: none; }
img{ border: 0;}


#Version{width:100%; height:1140px; position:relative; overflow:hidden;}/*Ò³Ãæ×Ü¸ß¶ÈÔÙ´Îµ÷Õû*/
#Versioa{width:100%; height:976px; position:relative; overflow:hidden;}/*Ò³Ãæ×Ü¸ß¶ÈÔÙ´Îµ÷Õû*/
#Flash{width:1920px;height:1080px;position:absolute;left:50%;margin:0px auto -272px -960px;z-index:1;}/*FLASH*/
#Header {  margin:0 auto -290px -960px; width:1920px;height:1080px; position:absolute; left:50%;}/*BG*/

.top { background:url(topbg.jpg) top center no-repeat; position:absolute; top:0; width:100%; overflow:hidden; z-index:100;}
.top1 { margin:0 auto; width:1200px; overflow:hidden;}
.top2 { width:1200px; height:145px; position:relative;}
.top3 { position:absolute; top:0; left:0; width:232px; height:145px;}
.top4 { position:absolute; top:10px; left:270px; width:850px; height:40px; line-height:40px; text-align:left; background:#000; border-radius:2em;}
.top4 a { font-family:"Î¢ÈíÑÅºÚ"; color:#FF9; font-size:20px; font-weight:200; padding:0 30px;}
.top5 { position:absolute; top:10px; right:0; width:40px; height:40px;}
.top5 img { border-radius:1em; opacity:0.4; transition:0.5s;}
.top5 img:hover { border-radius:1em; opacity:1;}



.head_1 { width:1268px; margin: 0 auto; position:absolute; left:50%; margin-left:-634px; z-index:3; overflow:hidden;}/*ÕûÌå*/
.head_2 { width:1268px; overflow:hidden;}
.head_3 { margin:0 33px 0 0; width:1235px; height:389px; position:relative;}
.head_4 { width:1920px; overflow:hidden; margin:0 auto 0 -960px; position:absolute; top:800px; left:50%; z-index:2;}
.head_5 { position:absolute; top:0; left:0; width:412px; height:389px; z-index:6;}
.head_6 { position:absolute; bottom:0; right:0; width:857px; height:340px; z-index:5;}
.head_7 { background:url(btn_bg_05.jpg); width:320px; height:117px; position:absolute; top:69px; left:46px; background-position:left 0; transition:0.5s; z-index:7;}
.head_7:hover { background-position:left -117px;}

.head_8 { background:url(btn_bg_01.jpg); width:160px; height:94px; text-align:center; position:absolute; top:186px; left:46px; z-index:7;}
.head_8 a { display:block; padding:10px 0 0 0; text-align:center; font-family:"Î¢ÈíÑÅºÚ"; font-size:20px; font-weight:200; color:#FFC; transition:0.5s;}
.head_8 img { display:block; margin:0 auto; transition:0.5s;}
.head_8 img:hover { transform:rotate(360deg);}
.head_8 a:hover { color:#F00;}

.head_9 {  background:url(btn_bg_02.jpg); width:160px; height:94px; text-align:center; position:absolute; top:186px; left:206px; z-index:7;}
.head_9 a { display:block; padding:10px 0 0 0; text-align:center; font-family:"Î¢ÈíÑÅºÚ"; font-size:20px; font-weight:200; color:#FFC; transition:0.5s;}
.head_9 img { display:block; margin:0 auto; transition:0.5s;}
.head_9 img:hover { transform:rotate(360deg);}
.head_9 a:hover { color:#F00;}

.head_10 {  background:url(btn_bg_02.jpg); width:160px; height:94px; text-align:center; position:absolute; top:280px; left:46px; z-index:7;}
.head_10 a { display:block; padding:10px 0 0 0; text-align:center; font-family:"Î¢ÈíÑÅºÚ"; font-size:20px; font-weight:200; color:#FFC; transition:0.5s;}
.head_10 img { display:block; margin:0 auto; transition:0.5s;}
.head_10 img:hover { transform:rotate(360deg);}
.head_10 a:hover { color:#F00;}

.head_11 {  background:url(btn_bg_02.jpg); width:160px; height:94px; text-align:center; position:absolute; top:280px; left:206px; z-index:7;}
.head_11 a { display:block; padding:10px 0 0 0; text-align:center; font-family:"Î¢ÈíÑÅºÚ"; font-size:20px; font-weight:200; color:#FFC; transition:0.5s;}
.head_11 img { display:block; margin:0 auto; transition:0.5s;}
.head_11 img:hover { transform:rotate(360deg);}
.head_11 a:hover { color:#F00;}

.head_12 { background:url(bg.jpg) center repeat-y;}
.head_13 { margin:0 auto; width:1200px; overflow:hidden;}
.head_14 { width:1200px; overflow:hidden;}
.head_15 { float:left; width:222px; background:url(news1.jpg); height:627px;}

.head_16 { margin:10px 10px 0 10px; width:202px; height:113px; overflow:hidden; position:relative; display:block;}
.head_16 a { position:absolute; display:block; top:60px; left:20px; font-family:"Î¢ÈíÑÅºÚ"; font-size:30px; font-weight:200; color:#FFF; width:162px; overflow:hidden; line-height:40px; text-align:center; transition:0.5s;  background:rgba(0,0,0,0.5); border-radius:1em;}
.head_16 a:hover { animation-name:myani; animation-duration:1s; background:rgba(255,0,0,0.8); border-radius:1em;}
.head_16 span { position:absolute; display:block; transition:0.5s;}
.head_16 span:hover { transform:scale(1.1);}


@keyframes myani {
	
	0%{  background:#900; border-radius:1em; margin-left:30px;}
	20%{  background:#900; border-radius:1em; margin-left:-30px;}
	
	}

.head_17 { margin-bottom:10px; width:655px; height:342px; background:url(news2.jpg);}
.head_18 { margin:0 10px 10px 10px; width:635px; overflow:hidden; border-bottom:double 2px #FF0000;}

#tab1 { width:635px; height:44px;}
#tab1 li { display: block; float:left; margin-right:10px; width:120px; height:44px; border-bottom:double 2px;}
#tab1 a { display: block; width:120px; height:30px; padding:14px 0 0 0; text-align: center; text-decoration:none; font-size:18px; font-family:"Î¢ÈíÑÅºÚ"; color:#900; font-weight:200;}
#tab1 .now { width:120px;}
#tab1 .now a { display: block; background:none; font-size:18px; font-family:"Î¢ÈíÑÅºÚ"; color:#030; font-weight:200;  border-bottom:double 2px #FF0000;}
#tab1 .now a:hover { font-size:18px; font-family:"Î¢ÈíÑÅºÚ"; color:#030; font-weight:200;  border-bottom:double 2px #FF0000;}

.tablist { display:none;}
.block{ display:block;}

.head_19 { margin:0 10px 10px 10px; width:635px; overflow:hidden;}

.head_20 li { display:block; width:636px; overflow:hidden; line-height:28px; text-align:left; margin-bottom:2px; transition:0.5s;}
.head_20 li:hover { background:#370000; transition:0.5s; border-radius:2em;}
.head_20 li a { display:block; padding:0 0 0 40px; font-family:"Î¢ÈíÑÅºÚ"; font-weight:200; color:#000; font-size:16px;}
.head_20 li a:hover { color:#0F0; animation-name:bmyani; animation-duration:1s;}
.head_20 li span { display:block; background:url(hot.jpg) 10px center no-repeat;}

@keyframes bmyani {
	
	0%{ margin-left:50px;}
	
	}
	
.head_21 { float:left; margin:0 0 0 10px; width:655px; overflow:hidden;}
.head_22 { background:url(news3.jpg); width:655px; height:275px; position:relative;}

.head_23 { position:absolute; top:30px; left:30px; width:400px; overflow:hidden; z-index:10;}
.head_24 { position:absolute; top:0; left:0; z-index:9; width:655px; height:275px;}

#tab2 { width:400px; overflow:hidden;}
#tab2 li { float:left; width:50px; overflow:hidden; margin-right:20px;}
#tab2 li img { width:50px; overflow:hidden; transition:0.5s;}
#tab2 li img:hover { transform:rotate(360deg);}

.head_25 { float:right; margin:0 0 0 10px; width:303px; overflow:hidden;}
.head_26 { background:url(news4.jpg); width:303px; height:155px; position:relative; margin-bottom:10px;}
.head_27 { position:absolute; top:10px; right:10px; width:100px; overflow:hidden;}
.head_28 { position:absolute; top:120px; right:10px; width:100px; height:24px; line-height:24px; text-align:center; color:#030; font-size:16px; font-weight:200; font-family:"Î¢ÈíÑÅºÚ";}
.head_29 { position:absolute; top:10px; left:10px; width:170px; overflow:hidden;}
.head_30 { width:170px; height:30px; line-height:30px; text-align:center; margin-bottom:5px;}
.head_30 a { font-family:"Î¢ÈíÑÅºÚ"; font-size:16px; font-weight:200; color:#C00; transition:0.5s;}


.head_31 { background:url(news5.jpg); width:303px; height:462px; position:relative;}
.head_32 { position:absolute; top:10px; left:10px; width:283px; overflow:hidden;}
.head_32 .ta1 { height:26px; line-height:26px; text-align:center; color:#F00; font-family:"Î¢ÈíÑÅºÚ"; font-size:14px; font-weight:200;}
.head_32 .ta1 a { color:#F00; font-family:"Î¢ÈíÑÅºÚ"; font-size:14px; font-weight:200;}
.head_32 .ta1 a:hover { color:#FF6; font-family:"Î¢ÈíÑÅºÚ"; font-size:14px; font-weight:200;}
.head_32 table { border:double 1px #C60; background:url(bbbb.jpg); transition:0.5s; margin-bottom:11px;}
.head_32 table:hover { border:double 1px #C60; background-position:left -50px; border-radius:1em;}

.head_33 { width:1200px; overflow:hidden;}
.head_34 { width:1200px; overflow:hidden;}

.head_35 { float:left; background:url(ren_bg.jpg); width:595px; height:300px;}
.head_36 { float:right; background:url(ren_bg1.jpg); margin:0 0 0 10px; width:595px; height:300px;}
.head_37 { margin:0 10px 10px 10px; width:575px; height:50px; line-height:50px; text-align:left; border-bottom:double 2px #F00;}
.head_37 a { font-size:18px; font-family:"Î¢ÈíÑÅºÚ"; color:#900; font-weight:200; padding:3px 10px; transition:0.5s;}
.head_37 a:hover { background:#F00; color:#FFC; font-size:18px; font-family:"Î¢ÈíÑÅºÚ"; font-weight:200; border-radius:1em;}
.head_38 { margin:0 10px 0 0; width:585px; overflow:hidden;}
.head_39 li { float:left; width:185px; overflow:hidden; margin-left:10px; display:block;}
.head_39 li img { width:185px; height:230px; transition:0.5s;}
.head_39 li img:hover { transform:scale(1.1);}

.head_40 li { float:left; width:185px; overflow:hidden; margin-left:10px; margin-bottom:10px; display:block;}
.head_40 li img { width:185px; height:110px; transition:0.5s;}
.head_40 li img:hover { transform:scale(1.1);}



.data li{ float:left; position:relative; overflow:hidden; width:130px;height:330px;background:url(t01917cb036be41fd95.jpg) no-repeat right top}
.data div{position:absolute; left:130px; top:0; width:289px; height:330px;}
.data p{width:170px;padding:25px 0 0 10px}
.data p a{display:inline-block;color:#957c6e;font-size:14px;padding:5px 10px}
.data p a:hover{text-decoration:underline}
.d1,.d2,.d3,.d4,.d5,.d6,.d7{float:left;width:130px;height:330px;background:url(t0181edfded0b02b64e.jpg) no-repeat;text-indent:-9999px}

.d1{background-position:0 0}
.d2{background-position:-130px 0}
.d3{background-position:-260px 0}
.d4{background-position:-390px 0}
.d5{background-position:-520px 0}
.d6{background-position:-650px 0}
.d7{background-position:-780px 0}

.data li.cur .d1{background-position:0 -330px}
.data li.cur .d2{background-position:-130px -330px}
.data li.cur .d3{background-position:-260px -330px}
.data li.cur .d4{background-position:-390px -330px}
.data li.cur .d5{background-position:-520px -330px}
.data li.cur .d6{background-position:-650px -330px}
.data li.cur .d7{background-position:-780px -330px}


/*»ÃµÆ*/
.container {
	WIDTH: 857px;
	HEIGHT: 340px
}
.container A IMG {
	WIDTH: 857px;
	HEIGHT: 340px
}
.container IMG {
	BORDER-BOTTOM-STYLE: none;
	BORDER-RIGHT-STYLE: none;
	BORDER-TOP-STYLE: none;
	BORDER-LEFT-STYLE: none
}
.td_f A IMG {
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	PADDING-TOP: 0px
}
.num {
	POSITION: absolute;
	WIDTH:90px;
	FLOAT: right;
	TOP:300px;
	LEFT:750px
}
.num LI {
	TEXT-ALIGN: center;
	LINE-HEIGHT: 30px;
	LIST-STYLE-TYPE: none;
	MARGIN:0px;
	WIDTH: 30px;
	FONT-FAMILY: Arial;
	BACKGROUND: url(flashbutton.gif) no-repeat -30px 0px;
	FLOAT: left;
	HEIGHT: 30px;
	COLOR: #86a2b8;
	FONT-SIZE: 22px;
	font-family:"Î¢ÈíÑÅºÚ";
	CURSOR: pointer
}
.num LI.on {
	LINE-HEIGHT: 30px;
	WIDTH: 30px;
	BACKGROUND: url(flashbutton.gif) no-repeat;
	HEIGHT: 30px;
	COLOR: #ffffff
}
/*»ÃµÆ*/

.footer { margin:0 0 0 0; background:url(../foot_img/bg.jpg) top repeat-x #000;}
.footer_1 { margin:0 auto; width:1200px; overflow:hidden; font-size:12px; line-height:24px;}
.footer_1 img { border-radius:1em;}
.footer_1 a { font-size:12px;}
.footer_1 span { font-size:12px;}
.footer_1 p { font-size:12px;}

.foot_btn { background:url(btnbg.png) top center no-repeat; position:fixed; bottom:0; width:100%; overflow:hidden; z-index:999;}
.foot_btn_1 { margin:0 auto; width:1200px; overflow:hidden;}
.foot_btn_2 { width:1200px; height:138px; position:relative;}
.foot_btn_3 { position:absolute; top:45px; left:50px; width:206px; height:65px; background:url(btn.png); background-position:left 0; transition:0.5s;}
.foot_btn_3:hover { background-position:left -65px;}
.foot_btn_4 { position:absolute; top:45px; left:310px; width:206px; height:65px; background:url(btn1.png); background-position:left 0; transition:0.5s;}
.foot_btn_4:hover { background-position:left -65px;}
.foot_btn_5 { position:absolute; top:45px; left:570px; width:206px; height:65px; background:url(btn2.png); background-position:left 0; transition:0.5s;}
.foot_btn_5:hover { background-position:left -65px;}
.foot_btn_6 { position:absolute; top:45px; left:830px; width:206px; height:65px; background:url(btn3.png); background-position:left 0; transition:0.5s;}
.foot_btn_6:hover { background-position:left -65px;}

.kv-music{position:fixed;z-index:50;top:80px; right:50px; width:58px;height:100px;}

.fixed_right { background:url(left.png); width:150px; height:500px; position:fixed; left:0; bottom:150px; z-index:9999;}
.fixed_right_1 { width:150px; overflow:hidden;}
.fixed_right_1 img { transition:0.5s;}
.fixed_right_1 img:hover { transform:scale(1.1);}
.fixed_right_2 { width:150px; height:145px; line-height:145px; text-align:center;}
.fixed_right_2 img { padding:24px 0;}
